Si usas la proteccion de antivirus de Windows debes de instalar actualizaciones a la brevedad.

¿Usas el motor de antimalware de Windows Defender y Microsoft Security Essentials para proteger tu equipo de las distintas amenazas que ponen en riesgo la seguridad de tu equipo e información? Pues deberás de instalar un parche emergente que reciente mente Microsoft ha lanzado para corregir dicha vulnerabilidad la cual permite a un atacante tomar el control del equipo y ejecutar programas o crear cuentas con privilegios de administrador para poder tener acceso y control total del equipo, esta nueva vulnerabilidad está registrada como CVE-2017-11937.

Est vulnerabilidad de seguridad afecta por igual a las últimas versiones de Windows, desde Windows 7 hasta 8, 8.1, 8.1 RT e incluso Windows 10. Además, varios productos de la compañía están afectados por esta vulnerabilidad, como Windows Defender y Microsoft Security Essentials, y otras más avanzadas y profesionales como Endpoint Protection, Forefront Endpoint Protection y Exchange Server 2013 y 2016.

La versión de Microsoft Malware Protection vulnerable a este fallo de seguridad es 1.1.14306.0. Microsoft ha lanzado ya una actualización para su motor de seguridad con la que corrige este fallo de seguridad, la versión 1.1.14405.2, actualización que debería llegar de forma automática a todos los usuarios, y podemos comprobar si se ha instalado y estamos protegidos de esta grave vulnerabilidad desde Windows Defender.

 

Fuente:

http://computerhoy.com/noticias/software/si-usas-antivirus-windows-10-instala-este-parche-emergencia-72637

https://www.redeszone.net/2017/12/11/grave-vulnerabilidad-rce-windows-defender/

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *